
exports.up = function(knex) {
  return knex.schema.createTable('users', function (table) {
    table.increments('id');
    table.string('username');
    table.string('email').unique();
    table.string('password');
    table.timestamps();
  })
  .createTable('urls', function(table){
      table.string('shortcode').primary();
      table.string('target').index();
      table.timestamps();
  });
};

exports.down = function(knex) {
  
};
